Important Notice: Please update all of your Zoom applications to version 5.0 or higher. After May 30, 2020, all Zoom applications on older versions will receive a forced upgrade when trying to join meetings as GCM Encryption will be fully enabled across the Zoom platform. Learn more on how to update your Zoom application or update now.
Zoom's Connector for Cisco/Polycom Maintenance 08/30/2019
Scheduled Maintenance Report for Zoom
Completed
The scheduled maintenance has been completed.
Posted Aug 30, 2019 - 22:00 PDT
In progress
Scheduled maintenance is currently in progress. We will provide updates as necessary.
Posted Aug 30, 2019 - 20:00 PDT
Scheduled
We will be performing an update to Zoom’s Connector for Cisco/Polycom.

Please see https://support.zoom.us/hc/en-us/articles/115002568443 for more details.
Posted Aug 29, 2019 - 13:26 PDT
This scheduled maintenance affected: Conference Room Connector (Zoom Connector for Cisco, Zoom Connector for Polycom).